@import "../shared/scss/color";

header {
  background-image: url("../../assets/images/home-header-image.png");
  background-size: 100% 100%;
  background-attachment: fixed;
  width: 100%;
  height: 60vh;
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  position: relative;
  .header-filter {
    background-color: black;
    opacity: 0.5;
    width: 100%;
    height: 100%;
  }
  .header-middle-box {
    position: absolute;
    top: 55%;
    right: 50%;
    transform: translate(50%, -50%);
    width: 50%;
    .header-title {
      padding: 20px 0;
      text-align: center;
      color: $white-color;
      h2 {
        padding: 10px 0 20px 0;
      }
      p {
        padding-bottom: 40px;
        font-size: 14px;
      }
    }
  }
}

.main {
  margin: 0 auto;
  padding: 30px 0;
  width: 70%;
  text-align: center;
  h2 {
    font-size: 16px;
    font-weight: bold;
    color: $black-color;
    padding-bottom: 15px;
  }
  p {
    font-size: 14px;
    font-weight: bold;
    color: $description-color;
    line-height: 2;
  }
}

.loader {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background-color: rgba($color: #000000, $alpha: 0.9);
  z-index: 9999999;
  transition: 0.5s all;
}
